#include <iostream>

using namespace std;

int
main ()
{
  int a, b, c;
  cin >> b;
  cin >> c;
  if (b + c > 256)
    {
      if (c && b > 501)
	{
	  a = 0;
	  cout << a;
	}
      else
	{
	  cout << "Ni u jednom od krugova ne sme biti vise od 500 poena.";
	}
    }
  else
    {
      if (b > c)
	{
	  a = 256 - b;
	  cout << a;
	}
      else
	{
	  a = 256 - c;
	  cout << a;
	}
      if (b && c > 501)
	{
	  a = 0;
	  cout << a;
	}
      else
	{
	  cout << "Ni u jednom od krugova ne sme biti vise od 500 poena.";
	}
    }

  return 0;
}